/* font-family: "Roboto Medium"; */
@font-face {
    font-family: "Roboto-Medium";
    src: url("/fts/Roboto-Medium.eot");
    src: url("/fts/Roboto-Medium.eot?#iefix")format("embedded-opentype"),
    url("/fts/Roboto-Medium.woff") format("woff"),
    url("/fts/Roboto-Medium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Roboto Bold"; */
@font-face {
    font-family: "Roboto-Bold";
    src: url("/fts/Roboto-Bold.eot");
    src: url("/fts/Roboto-Bold.eot?#iefix")format("embedded-opentype"),
    url("/fts/Roboto-Bold.woff") format("woff"),
    url("/fts/Roboto-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Roboto Black"; */
@font-face {
    font-family: "Roboto-Black";
    src: url("/fts/Roboto-Black.eot");
    src: url("/fts/Roboto-Black.eot?#iefix")format("embedded-opentype"),
    url("/fts/Roboto-Black.woff") format("woff"),
    url("/fts/Roboto-Black.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Roboto Regular"; */
@font-face {
    font-family: "Roboto-Regular";
    src: url("/fts/Roboto-Regular.eot");
    src: url("/fts/Roboto-Regular.eot?#iefix")format("embedded-opentype"),
    url("/fts/Roboto-Regular.woff") format("woff"),
    url("/fts/Roboto-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Roboto BoldCondensed"; */
@font-face {
    font-family: "Roboto-BoldCondensed";
    src: url("/fts/Roboto-BoldCondensed.eot");
    src: url("/fts/Roboto-BoldCondensed.eot?#iefix")format("embedded-opentype"),
    url("/fts/Roboto-BoldCondensed.woff") format("woff"),
    url("/fts/Roboto-BoldCondensed.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Roboto Condensed"; */
@font-face {
    font-family: "Roboto-Condensed";
    src: url("/fts/Roboto-Condensed.eot");
    src: url("/fts/Roboto-Condensed.eot?#iefix")format("embedded-opentype"),
    url("/fts/Roboto-Condensed.woff") format("woff"),
    url("/fts/Roboto-Condensed.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
  font-family: 'PT Sans Narrow';
  src: url('/fts/PT_Sans-Narrow-Web-Regular.eot');
  src: url('/fts/PT_Sans-Narrow-Web-Regular.eot?#iefix') format('embedded-opentype'),
     url('/fts/PT_Sans-Narrow-Web-Regular.ttf') format('truetype'),
     url('/fts/OpenSans-Regular.svg#FontName') format('svg');
}

@font-face {
  font-family: 'PT Sans';
  src: url('/fts/PT_Sans-Web-Regular.eot');
  src: url('/fts/PT_Sans-Web-Regular.eot?#iefix') format('embedded-opentype'),
     url('/fts/PT_Sans-Web-Regular.ttf') format('truetype'),
     url('/fts/PT_Sans-Web-Regular.svg#FontName') format('svg');
}

body{padding:0;margin:0;font-size:15px;color:#000;line-height:1.2;font-family:'Roboto', Arial;} 

img{border:0px;margin: 0 15px 0 0;}

h1, h2, h3, h4{color:#000;margin:0px;font-weight:bold;font-family: 'Roboto Black', Arial}
h1{font-size:20px;padding:0px 0px 25px;line-height:24px;color:#000;font-family: 'Roboto Medium', Arial}
h2{font-size:18px;padding:0px 0px 9px;clear:both;line-height:22px;color:#000;}
h3{padding:5px 0px 9px;font-size:18px;clear:both;line-height:20px;}
h4{padding:20px 0px 9px;font-size:14px;clear:both;}
p+h2, p+h3{padding-top:6px}
p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}
h1 a, h2 a, h3 a, h4 a{color:#000;text-decoration:none;cursor:pointer}

p{margin:0px 0px 15px;color:#000;font-family:'Roboto Regular', Arial}
a{text-decoration:none;font-family:'Roboto', sans-serif;color:#217cd8;outline: none}
a:hover{text-decoration:underline;}


ol{margin:15px 0px 8px 0px;padding:0px;/*list-style: none;*/counter-reset: item}

ol li:before{ color: #fff; content:counters(item, ".");  counter-increment: item; font-weight: bold; padding: 0; text-align: center;width: 20px;position: absolute;top:2px;left:0px;display: none}
ol li{margin:15px 0px 0px;line-height: 20px;   margin-bottom: 10px;padding-left: 0px;padding-top: 2px;}
ol li ol li:before { background: none;color: #fff;font-weight: bold;left: 0; padding: 0;position: absolute;text-align: center;top: 2px;width: 15px;}
ol li ol li { margin-bottom: 10px;padding-left: 25px; padding-top: 2px;}
ol li ol li ol li {padding-left:40px;}
ol li ol li ol  {margin-left:10px;}

ol li:first-child{margin-top:0px;}
ol li ol{margin:5px 0px 0px 30px}
ol li ol li{margin-top:8px;}
ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/li_items.png") left 7px  no-repeat;padding-left: 8px;margin-top:10px;color:#000}
ul li:first-child{margin-top:0px}
ul li ul{margin:12px 0px 0px 17px}
ul li ul li{margin-top:12px;padding-left:14px}

hr{color:#585350;margin:15px 0px 20px 0px;}

input, select, textarea{color:#585350}
textarea{border:1px solid #585350}

iframe{max-width: 100%}
